prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

glade_catalogdir=/usr/share/glade3/catalogs
glade_pixmapdir=/usr/lib/glade3/modules
glade_moduledir=/usr/share/glade3/pixmaps

Name: libxfce4ui
Description: Widgets library for Xfce
Requires: gtk+-2.0 libxfce4util-1.0
Version: 4.10.0
Libs: -L${libdir} -lxfce4ui-1
Cflags: -I${includedir}/xfce4/libxfce4ui-1
